Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jun 2025 13:36:05 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10376 aadressile Tartu maakond, Kambja vald, Vana-Kuuste küla, 61 
Põlva - Reola tee // 61 Põlva-Reola tee // Gaasi tee 1 // Gaasibaasi tee T1 
// Kaspri // Metsanurga (0,4kV maakaabel ja 0,4kV liitumiskilp) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigimaale projekteerimistingimuste andmise 
menetlemine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27422104>  (menetlus nr: 
484752), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (TIMO VARIK) poole.